/* Home Banner */
.banner-slider {
	margin: 0;
	padding: 0;
	list-style: none;
}
.banner-slider .video-background {
	height: 44vw;
	position: relative;
	overflow: hidden;
}
.banner-slider video {
	width: 100vw;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	object-position: top;
}
.banner-slider img{
	display: block;
	width: 100%;
}
.banner-slider li {
	position: relative;
	margin: 0;
}
.banner-slider .image-column {
	display: none;
}
.banner-slider .content {
	background: rgba(255,255,255,.7);
	padding: 2rem;
	text-align: center;
	max-width: 1000px;
	position: absolute;
	top: auto;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}
.banner-slider .button {
	text-transform: uppercase;
	color: #fff;
	background: var(--secound-color);
	letter-spacing: 0;
	padding: 1.3rem 2.5rem;
	display: inline-block;
	line-height: normal;
	word-spacing: normal;
	font-weight: 600;
	border-radius: 50px;
}
.banner-slider .content .title {
	font-size: 3.7rem;
	color: #000;
	font-weight: 900;
	line-height: 1;
	margin-bottom: 1.5rem;
}
.banner-slider .content .sub-title {
	font-size: 1.7rem;
	color: #000;
	font-weight: 600;
	margin-bottom: 10px;
}
.banner-slider .button:hover {
	background: var(--first-color);
	color: #fff;
}
.banner-slider .slick-next {
	right: 40px;
    z-index: 9;
}
.banner-slider .slick-prev {
	left: 30px;
    z-index: 9;
}
.banner-slider .slick-prev::before, .banner-slider .slick-next::before {
	content: '';
	background: #fff url(../image/slide-left-arrow.png);
	height: 50px;
	width: 50px;
	background-position: center center;
	background-size: 12px;
	display: inline-block;
	border-radius: 50%;
	background-repeat: no-repeat;
	opacity: 1;
	box-shadow: 0 0px 7px 1px rgba(0,0,0,.5);
}
.banner-slider .slick-next::before {
	background: #fff url(../image/slide-right-image.png);
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: center center;
}
/* Banner Bottom */
.home-banner-bottom {
	padding-top: 15px;
	padding-bottom: 50px;
	background-color: transparent;
}
.home-banner-bottom .title {
	font-size: 5rem;
	line-height: 1.1;
	margin-bottom: 1.3rem;
	font-weight: 500;
	color: var(--first-color);
}
.home-banner-bottom .sub-heading {
	font-size: 3rem;
	font-weight: 500;
	color: var(--secound-color);
	margin-bottom: 3rem;
}
.home-banner-bottom form{
	max-width: 1100px;
	margin: auto;
}
/* Four Boxed */
.four-boxes-outer .four-boxes-inner{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.four-boxes-outer .four-boxes-inner::before,.four-boxes-outer .four-boxes-inner::after {
	display: none !important;
}
.four-boxes-outer .four-boxes-inner > div{
	width: 25%;
}
.four-boxes-outer .four-boxes-inner > div:nth-child(even){
	background: var(--secound-color);
}
.four-boxes-outer .four-boxes-inner > div:nth-child(odd){
	background: var(--first-color);
}
.four-boxes-outer img {
	width: 100%;
}
.four-boxes-outer .title{
	text-align: center !important;
	font-size: 2.4rem;
	margin-bottom: 2rem;
	color: #fff;
	line-height: 1.2;
	padding-left: 10px;
  	padding-right: 10px;
	padding-top: 2rem;
}
.four-boxes-outer .content p {
	font-size: 1.5rem;
	color: #fff;
	text-align: center;
	font-weight: 500;
}
.four-boxes-outer .content {
	padding-left: 2rem;
	padding-right: 2rem;
}
.four-boxes-outer .four-boxes-inner > div > div {
	padding-bottom: 3rem;
}
.four-boxes-outer .four-boxes-inner .top-img {
	position: relative;
}
.four-boxes-outer .four-boxes-inner .top-img::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 20px 20px;
	border-color: transparent transparent #797979 transparent;
	position: absolute;
	margin-top: 0;
	margin-left: 0;
	bottom: 0;
	left: 20px;
}
.four-boxes-outer .four-boxes-inner > div:nth-child(even) .top-img::after{
	border-bottom-color: var(--secound-color);
}
.four-boxes-outer .four-boxes-inner > div:nth-child(odd) .top-img::after{
	border-bottom-color: var(--first-color);
}
.four-boxes-outer .vc_column-inner {
	padding-top: 0 !important;
}

/* Welcome Section */
.welcome-section {
	margin-top: 5rem;
}
.welcome-section .sub-title {
	font-size: 2.8rem;
	text-transform: uppercase;
	color: var(--secound-color);
	margin-bottom: 1rem;
	line-height: normal;
}
.welcome-section .title {
	font-size: 4rem;
	line-height: 1.1;
	color: var(--first-color);
	margin-bottom: 1.4rem;
}
.welcome-section .content p {
	font-size: 1.6rem;
	color: var(--secound-color);
	font-weight: 500;
	line-height: 1.6;
	text-align: justify;
}
.welcome-section .content {
	margin-bottom: 3rem !important;
}
.welcome-section .right{
	padding-left: 3rem;
  	padding-top: 3rem;
}

/* Welcome Bottom Section */
.welcome-bottom-sec{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
	padding: 20px;
}
.welcome-bottom-sec::before, .welcome-bottom-sec::after{
	display: none !important;
}
.welcome-bottom-sec .wpb_column {
	width: 100%;
	background-color: var(--secound-color);
	color: #fff;
	padding: 3rem;
}
.welcome-bottom-sec .wpb_column.middle{
	background-color: var(--first-color);
}
.welcome-bottom-sec .wpb_column:hover{
	background-color: #909090;
}
.welcome-bottom-sec .wpb_column > div > div {
	display: flex;
	align-items: flex-start;
}
.welcome-bottom-sec .wpb_column .image img {
	max-width: 100px;
	margin-right: 15px;
}
.welcome-bottom-sec .wpb_column .title {
	font-size: 2.5rem;
	margin-bottom: 1rem;
}

/* Home Services */
.h-service {
	background: var(--first-color);
	color: #fff;
	padding-bottom: 8rem;
  	padding-top: 8rem;
	overflow: visible !important;
	margin-top: 7rem;
}
.h-service::before {
	content: '';
/* 	background: url(../image/service-top-rounded.png); */
	background: url(https://www.staffordfamilydental.ca/wp-content/uploads/2025/11/service-top.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: -66px;
	left: 0;
	width: 100%;
	height: 67px;
}
.home-services {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 7rem;
	row-gap: 4rem;
}
.home-services > .service-link {
	width: calc(33.333% - 6rem);
}
.home-services > .service-link:hover .service-title, .home-services > .service-link:hover .service-content p{
	color: rgba(255,255,255,.6);
}
.service-content {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.service-content .content {
	color: #fff;
	padding-left: 2rem;
	width: 80%;
}
.service-content .icon {
	width: 20%;
}
.service-content .service-title {
	font-size: 2rem;
	margin-bottom: 10px;
	line-height: normal;
	transition: .3s linear;
}
.service-content p{
	font-size: 1.6rem;
	transition: .3s linear;
}
.service-content p br {
	display: none;
}
.h-service .title {
	font-size: 4.2rem;
	margin-bottom: 5rem;
}

/* Home Dr Section */
.home-dr-outer {
	overflow: visible !important;
}
.home-dr-outer .title {
	font-size: 5rem;
	margin-bottom: 2rem;
	line-height: normal;
}
.home-dr-outer .content p {
	font-size: 1.9rem;
	line-height: 1.6;
}
.home-dr-outer .home-dr-inner {
	padding-left: calc((100% - 1400px) / 2);
}
.home-dr-outer .home-dr-inner img {
	width: 100%;
	display: block;
}
.home-dr-outer .right-img {
	margin-top: -30px;
}
.home-dr-outer .right {
	width: 30%;
}
.home-dr-outer .left {
	width: 70%;
	padding-top: 5rem;
	padding-bottom: 5rem;
  	padding-right: 6rem;
	position: relative;
	padding-left: 20px;
}
.home-dr-outer .left::before {
	content: '';
/* 	background: url(../image/dr-bg.png); */
	width: 826px;
	height: 180px;
	position: absolute;
	top: 70%;
	left: 42%;
	transform: translate(-50%, -50%);
	background-size: 96%;
	background-repeat: no-repeat;
}
.home-dr-outer .content{
	position: relative;
  	z-index: 9;
	padding-bottom: 2rem;
}


/* Home Team Section */
.home-team-sec{
	margin-top: 50px;

}
.home-team-sec .title {
	font-size: 4rem;
	line-height: 1;
}
.home-team-sec .sub_title {
	font-size: 2.8rem;
	color: var(--first-color);
	line-height: 1;
	font-weight: 400;
	margin-bottom: 4rem;
}

/* Home tab gallery */
.gallery-tabs{
	margin-top: 5rem;
}
.gallery-tabs ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.gallery-tabs .left,.gallery-tabs .right{
	padding: 0;
}
.gallery-tabs img {
	width: 100%;
	height: 100%;
  	object-fit: cover;
}

.gallery-tabs .left ul{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	height: 100%;
}
.gallery-tabs ul li {
	background: #000;
	margin: 0;
}
.gallery-tabs ul li a {
	display: block;
	height: 100%;
}
.gallery-tabs ul li img {
	opacity: .5;
}
.gallery-tabs ul li.active img {
	opacity: 1;
}
/* Home slider gallery */
.h-gallery-outer {
/* 	padding-top: 7rem; */
	background: transparent;
}
.home-slider-gallery {
	padding: 0;
	margin-left: calc(-10px / 2);
  	margin-right: calc(-10px / 2);
	background: #fff;
}
.home-slider-gallery li{
	margin: 0;
	padding: 0;
	margin-left: 5px;
  	margin-right: 5px;
}
.home-slider-gallery .slick-prev {
	left: 30px;
	z-index: 9;
}
.home-slider-gallery .slick-next {
	right: 40px;
	z-index: 9;
}
.home-slider-gallery .slick-prev::before, .home-slider-gallery .slick-next::before {
	content: '';
	background: #fff url(../image/slide-left-arrow.png);
	height: 50px;
	width: 50px;
	background-position: center center;
	background-size: 12px;
	display: inline-block;
	border-radius: 50%;
	background-repeat: no-repeat;
	opacity: 1;
	box-shadow: 0 0px 7px 1px rgba(0,0,0,.5);
}
.home-slider-gallery .slick-next::before {
	background: #fff url(../image/slide-right-image.png);
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: center center;
}
.home-slider-gallery li img{
	width: 100%;
	display: block;
}
/* Home Review Section */
.home-review-slider {
	max-width: 87%;
	margin: auto !important;
}
.home-review-slider .slick-prev::before, .home-review-slider .slick-next::before {
	content: '';
	background: #fff url(../image/slide-left-arrow.png);
	height: 50px;
	width: 50px;
	background-position: center center;
	background-size: 12px;
	display: inline-block;
	border-radius: 50%;
	background-repeat: no-repeat;
	opacity: 1 !important;
	box-shadow: 0 0px 7px 1px rgba(0,0,0,.5);
}
.home-review-slider .slick-next::before {
	background: #fff url(../image/slide-right-image.png);
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: center center;
}
.home-review-slider .slick-prev{
	left: -50px;
	z-index: 9;
}
.home-review-slider .slick-next {
  right: -20px;
  z-index: 9;
}
.home-review-slider .slick-dotted.slick-slider {
	margin: 0;
}
.home-review-slider .items {
	text-align: center;
	margin: 0 0px;
	padding: 0 15px;
}
.home-review-slider .items > div {
	background: #c9cccd;
	padding: 4rem 3rem !important;
	border-radius: 5px;
}
.home-review-slider .auth-title {
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 0;
	position: relative;
	padding-left: 0;
	width: auto;
	display: inline-block;
	margin-top: 15px;
}
.home-review-slider .content{
	margin-top: 15px;
}
.home-review-slider .auth-title::before {
	height: 30px;
	width: 30px;
	background: url(../image/google-icon.png);
	background-size: 30px;
	background-repeat: no-repeat;
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	transform: translateX(0%);
	display: none;
}
.home-review-slider p{
	font-size: 1.5rem;
}
.home-review-slider .slick-dots{
	margin-top: 10px;
}


.home-testimonial {
	padding-top: 6rem;
	padding-bottom: 6rem;
	background: var(--third-color);
	overflow: visible !important;
}
.home-testimonial::before {
	background: url(../image/testimonial-top.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: -14%;
	left: 0;
	width: 100%;
	height: 64px;
}
.home-testimonial .title {
	color: #fff;
	font-weight: 500;
	font-size: 4.3rem;
	margin-bottom: 3rem;
}
/* Home Static Service */
.static-service {
	margin-top: 10px;
	padding-top: 5rem;
	padding-bottom: 10rem;
}
.static-service .left, .static-service .right {
	position: static;
}
.static-service .left::before {
	content: '';
/* 	background: url(../image/static-service-left-bg.jpg); */
	background : var(--secound-color ) !important;
	background-repeat: repeat;
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.static-service .right::before {
	content: '';
/* 	background: url(../image/static-service-right-bg.jpg); */
	background : var(--first-color); !important;
	background-repeat: repeat;
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	left: auto;
}
.static-service > div > div {
	z-index: 9;
	position: relative;
}
.static-service .title {
	color: #fff;
	font-size: 4.2rem;
	margin-bottom: 2rem;
	line-height: normal;
}
.static-service .sub-title {
	font-size: 2.8rem;
	font-weight: 400;
	color: #fff;
	font-style: italic;
	line-height: normal;
	margin-bottom: 2rem;
}
.static-service .content p{
	font-size: 1.9rem;
	max-width: 500px;
	margin: auto;
	line-height: 1.5;
	color: #fff;
	text-align: center;
}
.static-service .main_btn > a{
	margin-top: 4rem;
	font-weight: 500;
}
.static-service .left .main_btn > a {
	background: var(--first-color ) !important;
}
.static-service .left .main_btn > a:hover {
	background: #fff !important;
	color: var(--first-color ) !important;
}
.static-service .right .main_btn > a {
	background: #fff !important;
	color: var(--first-color ) !important;
}
.static-service .right .main_btn > a:hover {
	background: var(--secound-color ) !important;
	color: #fff !important;
}




/* Responsive */
@media (max-width: 1366px){
	.home-dr-outer .left::before {left: 50%;background-size: 82%;}
}

@media (max-width: 1190px){
	.banner-slider .content .title {font-size: 3rem;margin-bottom: 15px;}
	.banner-slider .content .sub-title{font-size: 18px;margin-bottom: 15px;}
	.banner-slider .button {padding: 14px 22px;}

	.home-banner-bottom .title, .h-service .title{font-size: 3rem;}
	.home-banner-bottom .title{margin-bottom: 10px;}
	.home-banner-bottom .sub-heading {font-size: 2rem;margin-bottom: 2.5rem;}
	.home-banner-bottom form {padding-left: 10px;padding-right: 10px;}

	.four-boxes-outer .four-boxes-inner > div {width: 50%;}

	.welcome-section .right {padding-left: 10px;padding-top: 0;}
	.welcome-section .sub-title{font-size: 21px;}
	.welcome-section .title{font-size: 3rem;}

	.h-service {padding-bottom: 5rem;padding-top: 5rem;margin-top: 6rem;}
	.home-services{column-gap: 2rem;row-gap: 2rem;}
	.home-services > .service-link {width: calc(33.333% - 2rem);}
	.h-service .title{margin-bottom: 4rem;}
	.service-content .service-title{font-size: 20px;}
	.service-content .icon {width: 16%;}
	.service-content .content{width: 84%;padding-left: 1rem;}

	.home-dr-outer .left {padding-top: 5rem;padding-bottom: 5rem;padding-right: 3rem;padding-left: 15px;}
	.home-dr-outer .title {font-size: 35px;margin-bottom: 1rem;}
	.home-dr-outer .content p{font-size: 1.6rem;}
	.home-dr-outer .home-dr-inner {padding-left: 0;display: flex;flex-wrap: wrap;align-items: baseline;}
	.home-dr-outer .left::before {left: 20px;background-size: 52%;transform: translateX(0);top: 50%;display: none;}

	.welcome-bottom-sec .wpb_column > div > div {flex-wrap: wrap;justify-content: center;}
	.welcome-bottom-sec .wpb_column .image {position: absolute;top: 18px;}
	.welcome-bottom-sec .wpb_column .image img {max-width: 70px;margin-right: 0;}
	.welcome-bottom-sec .wpb_column .content {padding-top: 90px;text-align: center;}

	.home-team-sec .sub_title, .our-clinic .sub-title{font-size: 2rem;}

	.static-service .title {font-size: 3rem;margin-bottom: 15px;}
	.static-service .sub-title {font-size: 20px;}
	.static-service .content p{font-size: 16px;}

	.home-testimonial::before{width: 100%;height: 64px;background-size: 100% 100%;top: -10%;}
	.home-testimonial .title{font-size: 3rem;}
	.h-service::before {background-size: 100% 100%;}
	.home-review-slider {max-width: 840px !important;margin: auto !important;}
}
@media (max-width: 1025px){
	.home-services .slick-dots {position: relative !important;bottom: 0 !important;}
	.banner-slider .button {padding: 10px 22px;}

	.banner-slider .content{max-width: 800px;}

	.welcome-section {display: flex;flex-wrap: wrap;align-items: center;}

	.h-service{margin-top: 9rem;}
	.home-services > .service-link {width: calc(50% - 2rem);}
	.home-services {column-gap: 3rem;row-gap: 3rem;}
	.home-review-slider{max-width: 100%;}
}
@media (max-width: 992px){
	.default-form > div {width: 50%;}
	.default-form > div.message, .default-form > div.submit-button {width: 100%;}

	.welcome-section .left-img img {max-width: 500px;margin: auto;margin-bottom: 20px;}
	.welcome-section .right {padding-left: 0;padding-top: 0;}

	.welcome-bottom-sec {grid-template-columns: repeat(2, 1fr);margin-top: 30px;margin-bottom: 30px;}
	.welcome-bottom-sec .wpb_column:last-child {grid-column: span 2;}

	.gallery-tabs .left, .gallery-tabs .right, .welcome-section > div {width: 100%;}

	.home-dr-outer .right {width: 100%;}
	.home-dr-outer .left {padding-top: 2rem;padding-bottom: 2rem;padding-right: 0;padding-left: 15px;width: 100%;}
	.home-dr-outer .home-dr-inner{flex-direction: column-reverse;}
	.home-dr-outer .right-img{margin-top: -20px;}

	.home-testimonial{padding-top: 3rem;padding-bottom: 4rem;}
}
@media (max-width: 767px){
	.banner-desktop-img {display: none;}

	.banner-slider .video-background{height: 57vw;}
	.banner-slider .button {color: var(--third-color);background: var(--secound-color);}
	.banner-slider .content {margin: 0;height: 270px;background: var(--first-color);display: flex;flex-wrap: wrap;justify-content: center;text-align: center;align-items: center;max-width: 100%;flex-direction: column;position: static;transform: translateX(0%);padding: 20px;}
	.banner-slider .cus-row {flex-direction: column-reverse;margin: 0;}
	.banner-slider .slick-arrow {top: 25%;}
	.banner-slider .slick-prev, .home-slider-gallery .slick-prev{left: 10px;}
	.banner-slider .cus-row > * {padding: 0;}
	.banner-slider .image-column img{width: 100%;}
	.banner-slider .content .title {font-size: 2.5rem;margin-bottom: 15px;line-height: normal;color: #fff;}
	.banner-slider .content .sub-title {font-size: 16px;color: #fff;font-weight: 400;}
	.banner-slider .button {padding: 10px 20px;font-size: 14px;background: #fff;color: var(--first-color);}
	.banner-slider .button:hover {background: var(--secound-color);color: #fff;}

	.default-form > div {width: 100%;}

	.four-boxes-outer .four-boxes-inner > div {width: 100%;}
	.four-boxes-outer .title {font-size: 20px;}
	.four-boxes-outer .content p {font-size: 14px;}
    
    .home-team-sec .title {font-size: 25px;margin-bottom: 10px;line-height: normal;}
    .home-team-sec .sub_title {font-size: 18px;line-height: normal;margin-bottom: 3rem;}

	.welcome-bottom-sec {grid-template-columns: repeat(1, 1fr);}
	.welcome-bottom-sec .wpb_column:last-child {grid-column: span 1;}
	.welcome-bottom-sec .wpb_column .image {position: static;top: 0;}
	.welcome-bottom-sec .wpb_column .image img {margin-bottom: 10px;}
	.welcome-bottom-sec .wpb_column .content {padding-top: 0;}

	.h-service{margin-top: 5rem;}
	.home-services > .service-link {width: 100%;}
	.h-service::before {display: none !important;}
	.home-slider-gallery {margin-left: 0;margin-right: 0;}
	.home-slider-gallery li{margin: 0;}
	.home-dr-outer .left::before {left: 50%;transform: translate(-50%, -50%);top: 50%;width: 100%;background-size: contain;max-width: 80%;}
	.home-dr-outer .left{padding-right: 15px;}
	.home-dr-outer .title{font-size: 30px;}

	.home-review-slider .slick-prev, .home-review-slider .slick-next{display: none !important;}
	.static-service .left::before, .static-service .right::before {width: 100%;height: 100%;}
	.static-service .left, .static-service .right {position: relative;}
	.h-gallery-outer{padding-top: 3rem;}
	.static-service {margin-top: 5px;padding-top: 0;padding-bottom: 0;}
	.static-service .right{padding-bottom: 8rem;padding-top: 3rem;}
	.static-service .left{padding-bottom: 3rem;padding-top: 3rem;}
	.home-testimonial::before{background-size: 150% 100%;background-position: center center;}

	
	
}
@media (max-width: 520px){
	.home-team-outer.slick-slider{text-align: center;}
    .home-services .slick-dots li {height: 10px;width: 10px;margin: 0 3px;}
	.home-services .slick-dots li button {height: 10px !important;width: 10px !important;}
	.home-services .slick-dots {margin-top: 10px;}
}